Loading...
Searching...
No Matches
EclEpsConfig.hpp File Reference

Specifies the configuration used by the endpoint scaling code. More...

`#include <string>`

Go to the source code of this file.

## Classes

class | Opm::EclEpsConfig
| Specifies the configuration used by the endpoint scaling code. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Enumerations

enum class | Opm::EclTwoPhaseSystemType { GasOil , OilWater , GasWater }
| Specified which fluids are involved in a given twophase material law for endpoint scaling.

## Detailed Description

Specifies the configuration used by the endpoint scaling code.

This means which quantities are scaled and how this is to be done.